body {
	/*background: #8A8E97;*/
}

.content a {
	text-decoration: underline;
}

:root {
	--font-size: 1rem;
}
::marker {
	color: var(--contrast);
}
h1,h2,h3,h4,h5 {
	margin-bottom: 0.5rem;
	font-weight: normal;
}
@media(max-width:1200px) {
	.hide-mobile {
		display: none !important;
	}
}
@media(min-width:1200px) {
	.hide-desktop {
		display: none !important;
	}
}
/*header */
.header {
	background: var(--muted-border-color);
	padding: 1rem 0;
	border-bottom: solid 1px var(--muted-border-color);
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.header-mobile-btn {
	width: 50px;
	height: 50px;
	padding: 0.4rem;
	margin: 0;
}
.header-mobile-btn img {
	width: 100%;
	height: 100%;
	filter: invert(100%)
}
.header-logo {
	margin: 0;
	padding: 0;
	font-size: 1.5rem;
	font-style: italic;
}
.header-grid {
	align-items: center;
}
.header-nav a {
	color: var(--contrast);
}
.header-nav .current a {
	color: #fff;
}
/*added dropdown */
.header-nav li {
	padding: 10px;
}
.header-nav .subMenu {
	position: absolute;
	background: var(--primary-hover);
	max-width: 200px;
	animation: fadeIn 250ms linear;
	border-radius: var(--border-radius);
	display: none;
	flex-direction: column;
	text-align: left;
	padding: 0 !important;
	margin-top: 10px;
	margin-left: 0 !important;
	color:#fff;
}
.header-nav .subMenu li {
	width: 100%;
	margin: 0;
}
.header-nav .subMenu li a {
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 10px;
	color:#fff;
}
.subMenu a:hover {
	background: rgba(0, 0, 0, 0.2)
}
.subMenu li {
	margin: 0;
	padding: 0;
}
.subMenu a {
	margin: 0;
}
@media(max-width:1200px) {
	.header-nav .subMenu {
		position: relative;
		max-width: unset;
		width: 100% !important;
	}
}
@media(min-width:1200px) {
	.header-nav li:hover .subMenu {
		display: flex;
	}
}
@keyframesfadeIn {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
/*end edit */
@media(min-width:1200px) {
	.header {
		padding: 1rem 0;
	}
}
@media(max-width:1200px) {
	.header-grid {
		flex-wrap: wrap;
	}
	.header-nav {
		display: flex;
		flex-direction: column;
		width: 100%;
		padding: 0;
		margin-right: 0 !important;
		margin-left: 0 !important;
		margin-top: 20px;
	}
	.header-nav li {
		width: 100%;
		padding: 8px 0;
		margin: 0;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.header-nav a {
		width: 100%;
		text-align: left;
		padding: 15px;
		margin: 0;
	}
	.header-nav .wSub {
		display: flex;
		padding: 0;
	}
	.header-nav .wSub a {
		width: calc(90% - 12px);
	}
	.header-nav .wSub .showDropdown {
		width: 10%;
		display: flex;
		align-self: center;
		justify-content: center;
		align-items: stretch;
		padding: 14px;
		margin-left: 12px;
	}
	.header-nav a {
		padding: 8px;
	}
	.header-nav .wSub a[role="button"] {
		padding: 8px;
	}
	.header-nav a[role="button"] {
		margin-left: 0;
		margin-right: 0;
		padding: inherit;
		padding: 8px;
	}
}
/*content and aside */
.content {
	padding: 0;
	padding-bottom: 0;
}
.content-grid {
	display: grid;
	grid-column: 1fr;
	margin: 1.5rem 0;
	gap: 1.3rem;
}
@media(min-width:1200px) {
	.content-grid {
		grid-template-columns: 9fr 3fr;
	}
}
.content-sidebar ul::marker {
	color: #000;
}
.content-sidebar h2 {
	margin-bottom: 10px;
}
.content-title {
	padding-bottom: 1rem;
	border-bottom: solid 1px var(--muted-border-color);
}
.content-title h1 {
	font-size: 2rem;
	color: #000;
}
.content-sidebar h2 {
	padding-bottom: 10px;
	border-bottom: solid 1px var(--muted-border-color);
	margin-bottom: 20px;
	display: block;
}
.content-sidebar ul {
	list-style-type: square !important;
	background: var(--primary);
	color: #fff;
	line-height: 1;
	border-radius: 5px;
	list-style-type: square;
}
@media(min-width:1200px) {
	.content-sidebar {
		margin-top: 2.7rem;
	}
}
.content-main img {
	margin-bottom: 1.3rem;
	border-radius: 0.2rem;
}
.content-main nav[aria-label="breadcrumb"] li {
	padding: 0 0.5rem;
}
.content-main nav[aria-label="breadcrumb"] a {
	color: var(--muted-color);
}
/*footer */
.footer-grid {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
@media(max-width:1200px) {
	.footer-grid {
		flex-direction: column;
	}
}
/*grid variant */
@media(min-width:1200px) {
	.content-grid-left {
		grid-template-columns: 3fr 9fr;
	}
	.content-grid-left .content-sidebar {
		order: 1;
	}
	.content-grid-left .content-main {
		order: 2;
	}
	.content-grid-nosidebar {
		grid-template-columns: 1fr;
	}
}
.content-grid-nosidebar .content-sidebar {
	display: none;
}

.page-price p {
	margin: 0;
	padding: 0;
}
.page-price strong {
	font-size: 11pt;
}
.page-price img {
	margin: 5px 0 0 0;
}

.cat-item {
	display: inline-block;
	margin: 5px 5px 20px 5px;
	text-align: center;
}
.cat-item img {
	margin-bottom: 0 !important;
}

.site-price {
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 50px;
	background: #fff;
}
.header-logo:focus,
.header-logo:active,
.site-price a:focus,
.site-price a:active {
	background: none;
}
.header-logo img {
	width: 250px;
}

.hat-cont {
	text-align: center;
}
.hat-cont p {
	margin: 3px 0;
	padding: 0;
}

.faq-block details {
	font-weight: bold;
}

.back {
	background: #777 !important;
}
.back:hover {
	background: #333 !important;
}	

.cat-item img:hover {
	box-shadow: 0px 0px 8px 3px rgba(34, 60, 80, 0.25);
}

#tp-grid li {
	width: 284px;
}

@media(max-width:425px) {
	.site-price {
		bottom: 10px;
		left: 10px;
		width: 40px;
	}
}